body {
	color:black;
	font-size: 16px;
}

.field-name-body ul li a {
color:#ee2e36;
text-decoration:underline;
}

/* MENU */

#superfish-1 > li > a {
    color:black;
}

#superfish-1 > li ul {
        width: 370px !important;
}
#superfish-1 > li > a:hover, #superfish-1 > li.active-trail > a, #superfish-1 > li.sfHover > a {
    color: #ee2e36;
}


/* HOMEPAGE */

.block-donate .donate-link .title {
text-transform:none;
}

@media screen and (min-width:768px) {
.block.helping {
	width:40%;
}
.block.helping h2 {
	text-transform: uppercase;
	font-size:100px;
	line-height:0.9;
}
}

@media screen and (min-width:995px) {
	.block-reports {
		padding-left:70px;
		width:390px!important;
	}
}

@media screen and (min-width:1251px) {
	.block-reports {
		padding-left:70px;
		width:500px!important;
	}
}


.front .view-services h4 a,
.front .view-services span.field-content,
#block-views-services-block {
	color:black;
}


/* WHO WE ARE */

#block-views-articles-block-2 a {
	text-transform:uppercase;
	font-family: 'Changa One', cursive;
	font-size: 16px;
    letter-spacing: 2px;;
}

/* STUDENT PROFILES */
.page-student-profiles {
	.view-display-id-page {
		.views-row {
			margin-top: 30px;

			&:first-child {
				margin-top: 0;
			}
		}

		.views-field-field-testi-image {
			float: left;
			margin: 0 20px 0 0;
			max-width: 45%;
			width: 80px;
		}

		.views-field-nothing {
			margin-bottom: 10px;

			p {
				margin-bottom: 0;
			}

			a {
				color: inherit;
				
				&:hover {
					color: @linkColor;
					text-decoration: none;
				}
			}
		}
		
		.views-field-field-testi-author,
		.views-field-field-testi-author-info {
			text-align: right;
		}
	}
}

/* CONTACT */

.pane-contact .pane-title {
display:none;
}

#contact-site-form input#edit-submit {
color:#ee2e36;
}